CPU=None,Low,Medium,High,Critical,3000
Mem=None1,Low1,Medium1,High1,Critical1,4000
MecoTaskResultWhile=false,false,false,true,2000
MecoTaskResultForEach='var0,var1,var2,var3,var4,var5,var6','var10,var11,var12,var13,var14,var15,var16','var20,var21,var22,var23,var24,var25,var26',2000
CResult=qa,qa,qa,picking,picking,3000